
/* Custom */

h2.headLeft1 {margin: 0em 0em 0em 0em; color:#A10B0B;font: bold 16px trebuchet, "trebuchet ms", Verdana,Arial, Helvetica, Sans-Serif, Helvetica, Georgia;text-align:bottom;}
h1.headMid1 {margin: 0em 0em 0em 0em; color:#A10B0B;font: bold 22px trebuchet, "trebuchet ms", Verdana,Arial, Helvetica, Sans-Serif, Helvetica, Georgia;}
h2.headRight1 {margin: 0em 0em 0em 0em; color:#A10B0B;font: bold 16px trebuchet, "trebuchet ms", Verdana,Arial, Helvetica, Sans-Serif, Helvetica, Georgia;}

h3.headMid2 {margin: 0em 0em 0em 0em; color:#1A3289;font: italic 11px trebuchet, "trebuchet ms", Verdana,Arial, Helvetica, Sans-Serif, Helvetica, Georgia;}

.column1 {width:170px;border-right:2px dotted #cccccc;padding:20px;}
.column2 {width:635px;border-right:2px dotted #cccccc;padding:20px;}
.column3 {width:219px;padding:20px;}

.content {width:1024px;}
.bottom {padding:10px 20px 10px 210px;border-top:2px dotted #cccccc;}

.readmore {font-style:italic;}
.listleft {color : #A10B0B;font-weight: normal;text-decoration : undeline;font-size:12px;}
.headcontent {color : #000000;font-weight: bold;text-decoration : none;}

A,A:Visited {color : #1A3289;font-weight: normal;text-decoration : undeline;}
A:Hover,A:Active {color : #A10B0B;font-weight: normal;text-decoration : none;}

A.site,A:Visited.site {color : #A10B0B;font-weight: bold;text-decoration : undeline;}
A:Hover.site,A:Active.site {color : #1A3289;font-weight: bold;text-decoration : none;}

A.link,A:Visited.link {color : #A10B0B;font-weight: bold;text-decoration : underline; font-size:15px}
A:Hover.link,A:Active.link {color : #000000;font-weight: bold;text-decoration : none; font-size:15px}

A.linknat,A:Visited.linknat {color : #CC66CC;font-weight: bold;text-decoration : underline; font-size:15px}
A:Hover.linknat,A:Active.linknat {color : #000000;font-weight: bold;text-decoration : none; font-size:15px}

A.other,A:Visited.other {color : #e1e1e1;font:bold 12px arial, verdana, tahoma;letter-spacing:1px;text-decoration : none;}
A:Hover.other,A:Active.other {color : #B02121;font:bold 12px arial, verdana, tahoma;letter-spacing:1px;text-decoration : none;}

A.list,A:Visited.list {color : #A10B0B;font-weight: normal;text-decoration : undeline;font-size:12px;}
A:Hover.list,A:Active.list {color : #1A3289;font-weight: normal;text-decoration : none;font-size:12px;}